Subject: IRC in MOPAC summary

From: <[email-masked]>
Date: Thu, 02 Nov 1995 11:37 -0800 (PST)

Zu der Liste,
   A number of people answered to my inquiry concerning IRC in MOPAC-
some nice, some hostile. I will only summarize with Jeff Gosper's input,
who covers what everyone said as well as introduces an animation program 
for the PES. Ummmmm. enticing. However, I must add that I did try this
option before I made the inquiry only to get a message that the gradient 
is too large. I was hoping the Gods of Quantum would impart divine wisdom. 
Refinement of the transition state obviously is necessary, but subsequent 
refinements have given me transition states that are ridiculous. I stress 
ridiculous. Any further comments along these lines would also be greatly 
appreciated.

Danke Schoen,
Tim Meehan
[email-masked]

--------------------------------------------------
Dear Tim,

In response to your question about IRC calculations, using IRC=1
will run the IRC calculation in one direction while IRC=-1 will run
it in the opposite direction.

PS I have just started looking at IRC calculations in MOPAC myself
and have developed a program that allows you to analysis the
results (produce graphs of variables and 3D models) and will produce
an animation (mpeg of flc) of the output =. The name of the program
is Re_View.

If you have any interesting reaction profiles I would be interested
in receiving them and could provide you with an animation of the
results.

original query:
>
> I've been trying to run the IRC option in MOPAC, but the
> calculation progresses on only one side of the reaction path.
> Does anyone use IRC in MOPAC and how can I get it to follow
> both sides of a transition state? Thanks for any replies.
>
> Tim Meehan
> [email-masked]

/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
 Dr. Jeff Gosper
 Dept. of Chemistry
 BRUNEL University
 Uxbridge Middx UB8 3PH, UK
 voice:  01895 274000 x2187
 facsim: 01895 256844
 internet/email/work:   [email-masked]
 internet/WWW: http://http2.brunel.ac.uk:8080/~castjjg
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/